package version

// Filled by build flag
var version string

/*
Version returns the application version

Example command to use the output of `git describe` for version number at build time:

	$ go build -ldflags="-X 'git.agecem.com/agecem/agecem-org/version.version=`git describe`'" .
*/
func Version() string {
	if version == "" {
		return "version unknown"
	}

	return version
}
